/* background setup */
.background {
    background-repeat: no-repeat;
    /* custom background-position */
    background-position: 50% 50%;
    /* ie8- graceful degradation */
    background-position: 50% 50%\9 !important;
}

/* fullscreen setup */
html, body {
    /* give this to all tags from html to .fullscreen */
    height: 100%;
}
.fullscreen,
.content-a {
    width: 100%;
    min-height: 100%;
}
.not-fullscreen,
.not-fullscreen .content-a,
.fullscreen.not-overflow,
.fullscreen.not-overflow .content-a {
    height: 100%;
    overflow: hidden;
}

/* content centering styles */
.content-a {
	display: table;
}
.content-b {
	display: table-cell;
    position: relative;
	vertical-align: middle;
	text-align: center;
}

/* visual styles */
section {
	background: #FFF;
}
.not-fullscreen {
    height: 50%;
}








